---@diagnostic disable: missing-return, lowercase-global
---@meta

---@param type MOUNT
---@param CRITTER
---@param MOUNT
---@param index number
---Summons a non-combat pet or mount. If called referencing the current non-combat pet, dismisses it. Does nothing if given an index greater than GetNumCompanions(type).
function CallCompanion(type, CRITTER, MOUNT, index) end
